<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="glyphicons-halflings-regular.eot" server="D:/xampp/htdocs/aqarmarket/" local="130771760320000000" remote="130771760320000000" Dst="0" />
<file name="glyphicons-halflings-regular.woff2" server="D:/xampp/htdocs/aqarmarket/" local="130771760320000000" remote="130771760320000000" Dst="0" />
<file name="glyphicons-halflings-regular.woff" server="D:/xampp/htdocs/aqarmarket/" local="130771760320000000" remote="130771760320000000" Dst="0" />
<file name="glyphicons-halflings-regular.ttf" server="D:/xampp/htdocs/aqarmarket/" local="130771760320000000" remote="130771760320000000" Dst="0" />
</dwsync>